ul#navmenu_left a {
  padding:5px 0 5px 25px;
  display: block;
  text-decoration: none;
  height: auto !important;
  height: 1%; /*For IE*/
  list-style-type: none;
  
  border-bottom:solid 1px #ffffff;
  /* border-top:solid 1px #bbbcbd;
  text-transform:lowercase;
          This changes the nav line color and size       */	
  color: #FFFFFF;
  font-weight:bold;
  /*         This changes the nav font color       */	
  font-size: 12px;
   /*         This changes the nav font size       */	
  
   /*         This changes the nav font weight    */	
}

ul#navmenu_left a.select {


  background:#000000;
            /*This changes the nav background color when selected   */	
			  color: #ffffff;
   /*         This changes the nav font color when selected    */	
}



/* Root Menu Hover Persistence */
ul#navmenu_left a:hover,
ul#navmenu_left li:hover a,
ul#navmenu_left li.iehover a {
  background: #000000;
         /*  This changes the nav background color when mouse over   */	
  color: #ffffff;
  /*         This changes the nav font color  when mouse over    */	
}

/*#####################################################################################*/

/*      Don't worry about all this code        */


/* 2nd Menu, 3rd Menu, 4th Menu*/
ul#navmenu_left li:hover li a,
ul#navmenu_left li.iehover li a,
ul#navmenu_left li:hover li:hover li a,
ul#navmenu_left li.iehover li.iehover li a,
ul#navmenu_left li:hover li:hover li:hover li a,
ul#navmenu_left li.iehover li.iehover li.iehover li a {
  background:url(../i/menu_bg_inner.png) left top no-repeat;
  color: #514e4e;
  padding:5px 0 5px 25px;
  text-transform:none;
}

/* 2nd Menu, 3rd Menu, 4th Menu Hover Persistence */
ul#navmenu_left li:hover li a:hover,
ul#navmenu_left li:hover li:hover a,
ul#navmenu_left li.iehover li a:hover,
ul#navmenu_left li.iehover li.iehover a,
ul#navmenu_left li:hover li:hover li a:hover,
ul#navmenu_left li:hover li:hover li:hover a,
ul#navmenu_left li.iehover li.iehover li a:hover,
ul#navmenu_left li.iehover li.iehover li.iehover a,
ul#navmenu_left li:hover li:hover li:hover li a:hover,
ul#navmenu_left li.iehover li.iehover li.iehover li a:hover {
  background:url(../i/menu_bg_inner.png) left top no-repeat;
  color: #8a1914;
}


/* ############################################ */

/* Root = Vertical, Secondary = Vertical */
ul#navmenu_left,
ul#navmenu_left li,
ul#navmenu_left ul {
  margin: 0;
  border: 0 none;
  padding: 0;
  width: 198px; /*For KHTML*/
  list-style: none;
  z-index:99;
}

ul#navmenu_left ul,
ul#navmenu_left ul ul,
ul#navmenu_left ul ul ul {
  display: none;
  position: absolute;
  top: 0;
  left: 198px;
  border:#bbbcbd solid 1px;
  border-top:none;
}

ul#navmenu_left:after /*From IE 7 lack of compliance*/{
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  height: 0;
  visibility: hidden;
}

ul#navmenu_left li {
  float: left; /*For IE 7 lack of compliance*/
  display: block !important; /*For GOOD browsers*/
  display: inline; /*For IE*/
  position: relative;
}


/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu_left li:hover ul ul,
ul#navmenu_left li:hover ul ul ul,
ul#navmenu_left li.iehover ul ul,
ul#navmenu_left li.iehover ul ul ul {
  display: none;
}

ul#navmenu_left li:hover ul,
ul#navmenu_left ul li:hover ul,
ul#navmenu_left ul ul li:hover ul,
ul#navmenu_left li.iehover ul,
ul#navmenu_left ul li.iehover ul,
ul#navmenu_left ul ul li.iehover ul {
  display: block;
}

/*------------------------------------*/